﻿/*
  ==========================
  general
  ==========================
*/

html,
body {
    height: 100%;
}

#page-wrapper {
    min-height: 100%;
    position: relative;
}

.wrapper {
    margin: 0 auto;
    width: 950px /*95rem*/ !important;
}


/*
  ==========================
  footer
  ==========================
*/

#page-foot {
    position: absolute;
    bottom: 0;
    height: 5rem;
    width: 100%;
    overflow: hidden;
    background-color: #2f3335;
    font-size: 100%;
    color: #ccc;
}

#page-foot a {
    color: #ccc;
}

/* lower footer area */
/* ----------------- */
#page-foot-lower {
    border-top: solid 0.1rem #454545;
    padding-top: 10px;
    float: left;
    width: 100%;
}

#page-foot-logo 
{
    display: inline-block;
    width: 30%;
    height: 60px;
    float: left;
}

#page-foot-logo .mpi-logo {
    background: url(../../themes/mpi/images/mpi-logo.svg) 0 0 no-repeat transparent;
    width: 200px;
    height: 50px;
    margin-bottom: 10px;
    display: inline-block;
}

#page-foot-links {
    display: inline-block;
    width: 70%;
    height: 60px;
    float: right;
    line-height: 60px
}

/*
  ==========================
  header
  ==========================
*/

#page-head {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 60px;
    background: url(../../themes/mpi/images/page-head-bg-desktop.jpg) center top no-repeat #323232;
    box-shadow: 0 0 4px /*0.4rem*/ rgba(0, 0, 0, 0.4);
    color: #fff;
}

#page-head .wrapper {
    position: relative;
}

/* organisation logo / tag line */
/* ---------------------------- */
#page-head h1 {
    float: left;
    display: inline-block;
    width: 155px;
    height: 35px;
    margin-top: 15px;
    overflow: hidden;
}

#page-head h1 a {
    display: block;
    width: 155px;
    height: 35px;
    overflow: hidden;
    background: url(../../themes/mpi/images/fish-logo.svg) 0 0 no-repeat transparent;
    background-size: contain;
    text-decoration: none;
    color: #fff;
    text-indent: -9990px; /*-999rem;*/
}


#page-head h1 img {
    display: none;
}

#page-head-utilities {
    display: inline-block;
    float: right;
}

#home-nav svg {
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
}

/* Remove default underline from hyperlink <a> containing home button in header. */
#home-nav a {
  text-decoration:  none;
} 


/* primary nav */
/* ----------- */
#primary-nav {
    padding-top: 10px;
    display: inline-block;
}

#primary-nav > ul {
    display: block;
    white-space: nowrap;
    list-style-type: none;
    font-size: 16px;
    padding-left: 0;
}

#primary-nav > ul > li {
    position: relative;
    z-index: 2;
    display: block;
    margin: 0;
    float: left;
    white-space: nowrap;
    text-transform: uppercase;
}

#primary-nav > ul > li > a {
    display: block;
    position: relative;
    z-index: 2;
    height: 22px;
    overflow: hidden;
    color: #fff;
    line-height: 22px;
    vertical-align: middle;
}

/*
  ==========================
  page banner
  ==========================
*/

#page-banner {
    position: relative;
    background: url(../../themes/mpi/images/fisheries-2x.jpg) center center repeat-x transparent;
    margin: 0;
    padding: 0;
    padding-top: 200px;
    border: 0;
    vertical-align: baseline;
}

#page-banner header {
    padding-bottom: 1px;
    font-size: 22px; /*2.2rem;*/
    line-height: 1.2;
    color: #fff;
}

#page-banner header .wrapper {
    position: relative;
    padding: 0;
}

#page-banner .wrapper {
    position: relative;
}

#page-banner header .wrapper > h2 {
    font-size: 38px; /*4.4rem;*/
    font-weight: normal;
    color: #fff;
    -webkit-text-shadow: 0 1px /*0.1rem*/ 2px /*0.2rem*/ rgba(0, 0, 0, 0.4);
    -moz-text-shadow: 0 1px /*0.1rem*/ 2px /*0.2rem*/  rgba(0, 0, 0, 0.4);
    text-shadow: 0 1px /*0.1rem*/ 2px /*0.2rem*/ rgba(0, 0, 0, 0.4);
}


@font-face {
    font-family: 'font_icon';
    src: url('../../themes/mpi/font/entypo.eot?38088458');
    src: url('../../themes/mpi/font/entypo.eot?38088458#iefix') format('embedded-opentype'),
    url('../../themes/mpi/font/entypo.woff?38088458') format('woff'),
    url('../../themes/mpi/font/entypo.ttf?38088458') format('truetype'),
    url('../../themes/mpi/font/entypo.svg?38088458#entypo') format('svg');
    font-weight: normal;
    font-style: normal;
}

.entypo {
    font-family: 'font_icon';
}

.searchbutton {
    font-family: 'font_icon';
    background-color: white;
    border-style: solid;
    border-color: #666666;
    border-width: 2px;
    color: #666666;
    }

.searchbutton:hover {
    color: #f4f4f4;
    background-color: #666666;
}

.LevelSearch {
    color: #151515;
    border-top: solid 1px #D7e2e7;
    border-bottom: solid 1px #0085A0;
} 


